uuid: 9156eb92-4be1-47f9-8c9d-e1a2a101d88a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.study_tour_institutions.field_section_title
    - field.field.paragraph.study_tour_institutions.field_study_tour_bg_even
    - field.field.paragraph.study_tour_institutions.field_study_tour_bg_odd
    - field.field.paragraph.study_tour_institutions.field_top_paragraph
    - paragraphs.paragraphs_type.study_tour_institutions
  module:
    - image
    - text
id: paragraph.study_tour_institutions.default
targetEntityType: paragraph
bundle: study_tour_institutions
mode: default
content:
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_study_tour_bg_even:
    weight: 3
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_study_tour_bg_odd:
    weight: 2
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_top_paragraph:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden: {  }
